Noticias ciencia y tecnologia computacion internet

3.9.2, 3.8.4, y 3.7.4. Actualizaciones de seguridad

Si tu sitio WordPress estaba en la versión 3.9.1 o en la versión 3.8.3, esta noche se te debe haber actualizado automáticamente. Para los que tengáis las versiones 3.7.3, o tengáis las actualizaciones automáticas desactivadas, es muy recomendable actualizar WordPress cuanto antes.

 Esta actualización de seguridad arregla un problema de posible acceso remoto que puede llegar a daros problemas, así que volvemos a recomendaros actualizar cuanto antes.

Deja un comentario